body {
    background-color: rgb(255, 231, 190) ;
}

h1{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    text-align: center;
    font-size: 50px;
    margin-top: -08px;
    background-attachment: fixed;
    
}


.noticia1{
    display: flex;
    position: relative;
    top: 100px;
   
    
    
}

.noticia1 img{
    display: flex;
    height: 235px;
    margin-top: 50px;
    margin-right: 20px;
    z-index: 200;
    border: 2px inset rgb(107, 66, 38);

}

.noticia1 h3{
    font-size: 30px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    height: 200px;
    color: rgb(107, 66, 38);
    position: absolute;
    top: 40px;
    left: 400px;
    z-index: 200;

}

.noticia1 p{
    font-size: 25px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    position: absolute;
    top: 150px;
    left: 400px;
    z-index: 200;

}

.retangulo{
    width: 1260px;
    height: 100px;
    background-color: rgb(107, 66, 38);
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: white;
    font-weight: bold;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    font-size: 50px;
    position: fixed;
    top: 0;
    z-index: 100000;

}

a{
    color: rgb(107, 66, 38);
}



